tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nishant_Awas...@progressive.com
Subject Re: DB2/servlet error....Help need please
Date Fri, 02 Aug 2002 18:31:49 GMT

Hello Denis

Thanks for your suggestions...
I tried reinstalling DB2 but the same problem is coming...
If you look here it asks for someFixPack 2 or later.

http://www-3.ibm.com/software/data/db2/udb/ad/v7/abg/db2ax44.htm

I am using IBM DB2 Version 7.2 FixPack 3.
and IBM WebSphere Application - Single Server Edition Version 4.0

I tried finding out downloadable fixPack version but it failed to find one
separately...everywhere it comes with the Software package and
not alone...

------------------------------------------------------------------------------------

Nishant Awasthi
Corporate Systems Development
Progressive Insurance







                                                                                         
    
                    Denis Haskin                                                         
    
                    <Denis@HaskinFer        To:     Tomcat Users List                 
       
                    guson.net>              <tomcat-user@jakarta.apache.org>    
             
                                            cc:     (bcc: Nishant Awasthi)               
    
                    08/02/2002 02:08        Subject:     Re: DB2/servlet error....Help need
  
                    PM                      please                                       
    
                    Please respond                                                       
    
                    to "Tomcat Users                                                     
    
                    List"                                                                
    
                                                                                         
    
                                                                                         
    





Can you run the same code outside of a servlet context?  If so then it
sounds like classpath
problems.  If not, can you re-install DB2?  Sounds like your installation
might be bad or you might be
missing some components.

dwh


Nishant_Awasthi@progressive.com wrote:

> (Thu Aug 01 15:52:50 2002) pid= 2192 jdbcFSQLConnect(): The levels of
> db2java.zip ((null)) and db2jd (n010415) do not match, einfo= -111
(client
> IP = 10.3.13.34)
>
> Now, I can make out that there is mis-match between db2java.zip and db2jd
> levels...
> But I don't know how to correct it...


--
To unsubscribe, e-mail:   <
mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <
mailto:tomcat-user-help@jakarta.apache.org>





--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message